@charset "utf-8";
/* CSS Document */
@import url(fontawesome.min.css);
@import url(style.css);


/*********banner css *********/
.banner { width:100%; position:relative; }
.banner::after { content: ""; display: block; padding-bottom: 36.45833333%;}
.banner img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}

/*** index public css ***/ 
.sec-tit{ display: box; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;
-webkit-box-pack: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; 
-webkit-box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center;
 width:100%; margin-bottom:2em; position:relative; overflow: hidden; }
.sec-tit .txt{ margin-left:.5em;}
.sec-tit b{font:italic bold 600%/1 "Times New Roman", Times, serif; color: #20296a; }
.sec-tit .cn{ font-size:225%; font-weight:bold; color:#1a1a1a; position:relative;}
.sec-tit .en{ font:italic 125% "Times New Roman", Times, serif; color: #20296a;}
.more{ text-align: center; margin:0 auto; margin-top:2em;}
.more a{ display:inline-block; position: relative; padding: .3em 3em .3em 2em; border:solid 1px #20296a; -webkit-border-radius: 2em; border-radius: 2em; }
.more a span{ position: relative; z-index:2;}
.more a span::after {content: "\f178"; font:300 125% "Font Awesome 5 Pro"; position: absolute; right:-1em; top:50%; -webkit-transform:translate(0,-50%); -ms-transform:translate(0,-50%); -o-transform:translate(0,-50%);transform:translate(0,-50%);}
.more a:hover span::after { right:-1.5em; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; transition: .5s; }

/*** sec1 关于***/
.sec1 .L{ width: calc(50% - 2.5em); padding:1em 0 0 1em; position:relative; box-sizing:border-box; }
.sec1 .R{ width: calc(50% - 4em); padding-top:1.5em; }
.sec1 .L::after {content:""; position:absolute; top: 0; left:0; width: 64%; height:85%; background:#20296a;}
.sec1 .R .txt{ line-height:2; text-indent: 2em;}
.sec1 .R ul{ margin:2.5em 0; padding:0 1em; box-sizing:border-box;}
.sec1 .R li { text-align:center;}
.sec1 .R li b{ font: bold 225% Arial, Helvetica, sans-serif; display:block; }
.sec1 .more{ text-align: right; margin-top:0;}

/*** sec2 服务 ***/
.sec2{ background:#f8f8f8; padding-bottom:0;}
.sec2 .iSer{ width:100%; position:relative; }
.sec2 .iSer .item { width:100%; position:relative; overflow:hidden; box-sizing:border-box;}
.sec2 .iSer .item::after { content: ""; position: absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.65);}
.sec2 .iSer .item.cur::after {  background:rgba(0,0,0,0); -webkit-transition: .8s; -moz-transition: .8s; -ms-transition: .8s; -o-transition: .8s; transition: .8s;}
.sec2 .iSer .item .img { width:100%; position:relative; } 
.sec2 .iSer .item .img::after { content: ""; display: block; padding-bottom: 66.666666%; }
.sec2 .iSer .item .img img { position: absolute; top: 0;bottom: 0;left: 0;right: 0;width: 100%; height: 100%; object-fit: cover; object-position: center;}
.sec2 .iSer .item .txt{ position:absolute; top:50%; left:0; color:#fff; padding-left:1.5em; -webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%); box-sizing:border-box;}
.sec2 .iSer .item .txt h3{ font-size: 1.666666vw; font-weight:bold; position:relative; white-space:pre-wrap; }
.sec2 .iSer .item .txt i{ font:300 300% "Font Awesome 5 Pro"; color:#fff; display:block; }
/*.sec2 .iSer .item .txt h3::before{ content: ""; font:300 180% "Font Awesome 5 Pro"; color:#fff; display:block; }
.sec2 .iSer .item:nth-child(1) .txt h3::before{ content: "\f2bb"; }
.sec2 .iSer .item:nth-child(2) .txt h3::before{ content: "\f5d2"; }
.sec2 .iSer .item:nth-child(3) .txt h3::before{ content: "\f872"; }
.sec2 .iSer .item:nth-child(4) .txt h3::before{ content: "\f494"; }*/
.sec2 .iSer .item .txt p{ display:none;}
.sec2 .iSer .item.cur .txt { padding:3em; background:rgba(255,255,255,.75); color:#1a1a1a; z-index:2; top:50%; left:50%; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); transform:translate(-50%,-50%); -webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; -o-transition: .6s; transition: .6s;}
.sec2 .iSer .item.cur .txt h3{ width: auto; padding-left:0; }
.sec2 .iSer .item.cur .txt i{ color:#4824bf; }
.sec2 .iSer .item.cur .txt p{ display:block;}
.sec2 .iSer .button-next,.sec2 .iSer .button-prev{ display:none;}
/*@media (min-width: 800px) {
.sec2 .iSer .swiper-slide{ flex-shrink:1; }
.sec2 .iSer .button-prev,.sec2 .iSer .button-next{ display:none; }
}*/
.sec2 .ser-more{ display:inline-block; font-size:87.5%; color:#fff; position: relative; padding: .3em 2em; margin-top:.5em; background:#20296a; -webkit-border-radius: 2em; border-radius: 2em;}

/*** sec4 服务 ***/
.sec4 li{display: box; display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;
-webkit-box-pack: flex-end; -webkit-justify-content: flex-end; -moz-justify-content: flex-end; -ms-justify-content: flex-end; -o-justify-content: flex-end; justify-content: flex-end; position:relative; height:100%;}
.sec4 li .text{ display: box; display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;
-webkit-flex-flow: row wrap; -moz-flex-flow: row wrap; -ms-flex-flow: row wrap; -o-flex-flow: row wrap; flex-flow: row wrap;
-webkit-box-align-content: center; -webkit-align-content: center; -moz-align-content: center; -ms-align-content: center; -o-align-content: center; align-content: center;
width:36.111111%; height:calc(100% - 2em); background:#fff; border:solid 12px #1a1a1a; position:absolute; left:0; padding:4em 6em 4em 4em; box-sizing:border-box; }
.sec4 li .pic{ width:68.263889%; position:relative; z-index:2; margin-top:2em}
.sec4 li .pic::after { content: ""; display: block; padding-bottom: 50%;}
.sec4 li .pic img { position: absolute; top: 0;bottom: 0;left: 0;right: 0;width: 100%; height: 100%; object-fit: cover; object-position: center;}
.sec4 li .text h3{ width:100%; font-size:200%; font-weight:bold;}
.sec4 li .text .txt{ width:100%; color:#888; line-height:2; margin-top:1em;}
.sec4 .button-prev2,.sec4 .button-next2{ display: box; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;
-webkit-box-pack: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; 
-webkit-box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; cursor: pointer; outline:none;}
.sec4 .button-prev2::before{content: "\f104"; font:300 100%/1 "Font Awesome 5 Pro";}
.sec4 .button-next2::before{content: "\f105"; font:300 100%/1 "Font Awesome 5 Pro";}
.sec4 .button-prev2,.sec4 .button-next2{ position:absolute; top:0; z-index:2; font-size:150%; color:#000; background:#fff; border: solid 2px rgb( 0,0,0,1); width:1em; height:1em; }
.sec4 .button-prev2{ right:2em;}
.sec4 .button-next2{ right:0;}
.sec4 .button-prev2:hover,.sec4 .button-next2:hover{ color:#ede611; border: solid 2px #ede611;}

/*** sec5 客户 ***/
/*.sec5{ background:#f8f8f8;}*/
.sec5 ul{ margin:-2em 0 0 0;}
.sec5 li{ width:calc(20% - 1.6em); margin:2em 2em 0 0; text-align:center }
.sec5 li:nth-child(5n) { margin-right:0 }
.sec5 li .pic{ width:100%; position:relative; }
.sec5 li .pic::after {content: ""; display: block; padding-bottom: 33.3333334%;}
.sec5 li .pic img {position: absolute; top: 0;bottom: 0;left: 0; right: 0; width:100%; height: 100%; object-fit: cover; object-position: center; box-sizing:border-box;}
.sec5 li .txt{  color:#888; -ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;word-break: break-all;}

/*** sec7 新闻 ***/
.sec7 { background: url(../images/bg1.jpg) no-repeat 50% 50%; background-size:cover;}
.sec7 .sec-tit{ width: auto; margin-bottom:0; -webkit-box-pack: flex-start; -webkit-justify-content: flex-start; -moz-justify-content: flex-start; -ms-justify-content: flex-start; -o-justify-content: flex-start; justify-content: flex-start;}
.sec7 .sec7-top{ margin-bottom:2em; position:relative;}
.sec7 .tab-top {position:relative;}
.sec7 .tab-top ul li{ width:auto;  padding:.25em 1em; text-align:center; cursor: pointer;}
.sec7 .tab-top .my-button-disabled{ opacity:0; }
.sec7 .tab-top .swiper-slide.swiper-slide-thumb-active{ color: #fff; background:#20296a; -webkit-border-radius: 4em; border-radius: 4em; }
.sec7 .tab-top .button-prev,.sec7 .tab-top .button-next{ display:none;}
.sec7 .tab-con{ width:100%; }
.sec7 .tab-con .swiper-wrapper > li{display: box; display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;-webkit-flex-flow: row wrap; -moz-flex-flow: row wrap; -ms-flex-flow: row wrap; -o-flex-flow: row wrap; flex-flow: row wrap;-webkit-box-pack: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between;}
.sec7 .tab-con .inew-a{ width:66.944444%;}
.sec7 .tab-con .inew-b{ width:33.055556%;}
.sec7 .tab-con .idown-list{ width:calc(66.944444% - 2em); background:#fff; padding:1em; box-sizing:border-box;}
.sec7 .tab-con .inew-a li{width:calc(50% - 2em); margin-right:2em; position:relative; top:0; left:0; background:#fff;}
.sec7 .tab-con .inew-a li:hover{ top:-2px; left:-2px;-webkit-box-shadow:4px 4px 8px rgb(0 0 / 15%);box-shadow:4px 4px 8px rgb(0 0 0 / 15%);-webkit-transition:.3s ;-moz-transition:.3s all;-ms-transition:.3s all;-o-transition:.3s all;transition:.3s all}
.sec7 .tab-con .inew-a .pic{ width:100%; position:relative; }
.sec7 .tab-con .inew-a .pic::after { content: ""; display: block; padding-bottom: 66.6666666%;}
.sec7 .tab-con .inew-a .pic img { position: absolute; top: 0;bottom: 0;left: 0;right: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.sec7 .tab-con .inew-a .text{ padding: 1.5em;}
.sec7 .tab-con .inew-a .tit{ font-size:112.5%; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2; -webkit-box-orient: vertical; }
.sec7 .tab-con .inew-a .txt{ font-size:87.5%; color:#898989; margin:1.5em 0; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3; -webkit-box-orient: vertical;} 
.sec7 .tab-con .inew-a .t-m{ display: box; display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;-webkit-box-pack: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between;-webkit-box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; font-size:75%; color:#898989;}
.sec7 .tab-con .inew-a .t-m .t{font:87.5% Tahoma, Geneva, sans-serif; color:#898989;}
.sec7 .tab-con .inew-a .t-m .m{ border-bottom:solid 1px #b8b8b8; border-top:solid 1px #b8b8b8; padding:.5em;}
.sec7 .tab-con .inew-a .t-m .m::after{ content: "\f105"; font:300 100% "Font Awesome 5 Pro"; color:#3c3c3c; margin-left:.5em;} 
.sec7 .tab-con .inew-b li { margin-top:.75em;}
.sec7 .tab-con .inew-b li:first-child{ margin-top:0;}
.sec7 .tab-con .inew-b li a{display: box; display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;-webkit-flex-flow: row wrap; -moz-flex-flow: row wrap; -ms-flex-flow: row wrap; -o-flex-flow: row wrap; flex-flow: row wrap;-webkit-box-pack: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between; background:#fff; position:relative; top:0; left:0; }
.sec7 .tab-con .inew-b li a:hover{ top:-2px; left:-2px;-webkit-box-shadow:4px 4px 8px rgb(0 0 / 15%);box-shadow:4px 4px 8px rgb(0 0 0 / 15%);-webkit-transition:.3s ;-moz-transition:.3s all;-ms-transition:.3s all;-o-transition:.3s all;transition:.3s all;}
.sec7 .tab-con .inew-b .pic{ width:21%; position:relative; overflow:hidden; }
.sec7 .tab-con .inew-b .pic::after { content: ""; display: block; padding-bottom: 100%; overflow:hidden;}
.sec7 .tab-con .inew-b .pic img { position: absolute; top: 0;bottom: 0;left: 0;right: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.sec7 .tab-con .inew-b .text{ width:79%; padding:.75em 1em;  box-sizing:border-box; }
.sec7 .tab-con .inew-b .tit{ font-size:100%; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2; -webkit-box-orient: vertical;}
.sec7 .tab-con .inew-b .time{font:87.5% Tahoma, Geneva, sans-serif; color:#898989; margin-top:.5em;}
.sec7 .tab-con .inew-b .time::before{ content: "\f017"; font:300 100% "Font Awesome 5 Pro"; margin-right:.5em; }
.sec7 .tab-con .idown-list li{ width:100%; margin-bottom:1em; padding-bottom:1em; border-bottom:solid 1px #d4d4d4; position:relative;}
.sec7 .tab-con .idown-list li a{ display:block; position:relative;}
.sec7 .tab-con .idown-list li a::after {content: "\f0ed"; font:400 125% "Font Awesome 5 Pro"; color:#4824bf; position:absolute; right:0; top:50%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}

@media screen and (max-width: 1680px) {
.sec7 .tab-con .inew-b .text{ }
}

@media screen and (max-width: 1440px) {
.sec2 .iSer .item.cur .txt{ padding:2em;}
}

@media screen and (max-width: 1280px) {
.sec7 .tab-con { font-size:87.5%;}
.sec7 .tab-con .inew-b .text { padding: .5em 1em;}
}

@media screen and (max-width: 1200px) {
.sec5 li .txt{ font-size:75%;}
}

@media screen and (max-width: 1024px) {
.sec1 .L { width:100%; display:none;}
.sec1 .R { width:100%; padding-top: 0;}
.sec1 .R .txt{ font-size:100%;}
.sec1 .more{ text-align:center;}

.sec2{ padding-bottom:0}
.sec2 .iSer .item .txt h3{ font-size:200%;}
.sec2 .iSer .item::after { display:none; background:none;}
.sec2 .iSer .item .txt { width:75%; padding:3em; background:rgba(255,255,255,.75); color:#1a1a1a; z-index:2; top:50%; left:50%; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); transform:translate(-50%,-50%); -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
.sec2 .iSer .item .txt h3{ width: auto; padding-left:0; }
.sec2 .iSer .item .txt i{ color:#4824bf; }
.sec2 .iSer .item .txt p{ display:block;}
.sec2 .iSer .button-prev,.sec2 .iSer .button-next{display:block; position: absolute; top:50%; z-index:3; color:#fff; -webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%); padding:0 .562em; border:solid 1px #fff; -webkit-border-radius: 50%; border-radius: 50%; font-size:200%}
.sec2 .iSer .button-prev{ left:0;}
.sec2 .iSer .button-next{ right:0;}

.sec7 .sec-tit{ display: box; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal;
-webkit-box-pack: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; 
-webkit-box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; width:100%; margin-bottom: 2em;}
.sec7 .tab-top{ width:100%;}
.sec7 .tab-top ul li{ box-sizing:border-box;}
.sec7 .tab-con .inew-a .text{ padding:1em;}
.sec7 .tab-con .inew-b .pic{ display:none;}
.sec7 .tab-con .inew-b .text{ width:100%;}
.sec7 .tab-con .inew-b li{ margin-top:.5em;}
}

@media screen and (max-width: 960px) {
.sec2 .iSer .item .txt { line-height:1.6 }
}

@media screen and (max-width: 800px) {
.sec-tit{ margin-bottom:1.5em;}
.sec-tit b{ font-size:480%}
.sec-tit .cn{ font-size:150%;}
.sec-tit .en{ font-size:112.5%;}
.more a{ font-size:87.5%;}

.sec2 .iSer .item .txt { padding:2em; }

.sec4 li .pic{ width:100%; margin-top:0; }
.sec4 li .text{ width:80%; height:auto; padding:2.5em; background: rgba(255,255,255,.75);border: none; z-index:9; top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%); }
.sec4 li .text h3{ font-size:112.5%;}
.sec4 li .text .txt{ line-height:1.5; color:#3a3a3a;}
.sec4 .button-prev2,.sec4 .button-next2{ top:50%; -webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}
.sec4 .button-prev2{ left:0;}
.sec4 .button-next2{ right:0;}

.sec5 ul{ margin:-1em 0 0 0;}
.sec5 li{ width:calc(25% - .75em); margin:1em 1em 0 0; text-align:center }
.sec5 li:nth-child(5n) { margin-right:1em }
.sec5 li:nth-child(4n) { margin-right:0 }

.sec7 .sec7-top{ margin-bottom:1em;}
.sec7 .tab-top ul li{ padding:.2em 0;}
.sec7 .tab-con .inew-a{ width:100%; }
.sec7 .tab-con .inew-b{ width:100%; }
.sec7 .tab-con .idown-list{ width:100%; margin-bottom:.5em; }
.sec7 .tab-con .inew-a li{ width:100%; margin-right:0; margin-bottom:.5em;}
.sec7 .tab-top .button-prev,.sec7 .tab-top .button-next{ display:block; position: absolute; top:50%; z-index:9; color:#de1c31; -webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%); background:#616ed4; color:#fff; font-size:100%; padding:.1em .41em; -webkit-border-radius: 50%; border-radius: 50%; }
.sec7 .tab-top .button-prev{ left:-16px;}
.sec7 .tab-top .button-next{ right:-16px;}
.sec7 .tab-top .button-prev::before{content: "\f060"; font:300 100%/1 "Font Awesome 5 Pro";}
.sec7 .tab-top .button-next::before{content: "\f061"; font:300 100%/1 "Font Awesome 5 Pro";}
.sec7 .tab-top .my-button-disabled{ opacity:0; }
}

@media screen and (max-width: 640px) {
.sec4 li .pic{ min-height:360px;}
.sec4 li .pic::after { display:none;}

.sec5 li .txt{ font-size:10%;}
}

@media screen and (max-width: 560px) {
.sec2 .iSer .item .txt h3{ font-size:150%; }
}

@media screen and (max-width: 480px) {
.sec2 .iSer .item .txt { width:90%; padding:1em; }
.sec2 .iSer .item .txt h3{ font-size:112.5%; }
.sec2 .iSer .item .img { min-height:322px; } 
.sec2 .iSer .item .img::after { display:none; }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
.sec1 .L { width:50%;}
.sec1 .R { padding-top: 0;}
.sec1 .R .txt{ font-size:87.5%;}
.sec1 .R ul { margin: 1.5em 0;}
.more a{ font-size:87.5%;}
}

@media screen and (min-width: 801px) and (max-width: 1199px) {
.sec4 li .text h3{ font-size:150%}
.sec4 li .text{padding: 2em 3em 2em 2em;}
.sec4 li .text .txt{ font-size:87.5%}
}